acroread expired

Bug #2404 reported by grendelkhan on 2005-09-18
10
Affects Status Importance Assigned to Milestone
acroread (Ubuntu)
Medium
MOTU

Bug Description

The version here is a beta version and has expired.

Changed in acroread:
assignee: nobody → motu
Ante Karamatić (ivoks) wrote :

acroread in Breezy's universe is 7.0.1. AFAIK, this isn't beta and is fully functional. Could you provide more info?

Reinhard Tartler (siretart) wrote :

Could you please report which is the exact version number of the package of acroread you are using?

Ante Karamatić (ivoks) on 2005-09-29
Changed in acroread:
status: New → Rejected
Trent Lloyd (lathiat) wrote :

Well, we all agree that acroread is functional and not beta in breezy, so we can close this as Rejected, since there is no bug. If some new informations apear, please alarm us.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers